@charset "utf-8";
/* CSS Document */

/*HTML5*/
article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
     font-family: 'archregular';
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
li{list-style:none;}
hr{
    height: 0px;
    border-bottom: none;}
/* Termino do Reset */
.clear{clear:both}

.mostra{display: block;}
h2{
    font-size: 28px;
    font-weight: bold  !important;
    color: #000 !important;
    text-transform: uppercase;
    text-align: left;

}

h3{
    font-weight: bold !important;
    color: #000 !important;
    
}

body{    

    font-family: 'archregular' !important;
    background-color:#FDFDFD;          
}
#geral{
    position:relative;
}
.center{
    width: 1200px;
    margin:0 auto;
    position:relative;
}



.topo{
    background-image: url('../img/header.png');
    background-repeat: no-repeat,repeat;
    background-position: bottom left,center;
    
    position: relative;
    height: 200px;
    z-index: 2;


    overflow: hidden;
}

#logo{
    width: 345px;
    margin: 17px auto;

}


@media screen and (max-width: 485px){


} 

.menu{    
    width: 100%;
   
    top: 0px;
    left: 0px;
    height: 40px;
    
    background-color: #FFF;
    /*background-color: rgba(100,100,100,0.6);*/
}    
.menu li{
    float:left;
    margin-right:29px;
    margin-top:12px;
    
    height: 28px;
}
.menu li:last-child{
    margin-right:0px;
}
.menu a{
    color:#000;
    text-decoration:none;

    font-size: 17px;    
}
.menu a:hover{
    color:#70C8E7;
}
.menu li:hover{
/*    background-image: url('../img/seta.png');
    background-position: bottom;
    background-repeat: no-repeat;*/
    border-bottom: 2px solid #70C8E7;
}



#iphone{
     position: absolute;
   
    left: 150px;
    
    display: none;
}

.dep{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    
    width: 125px;
    height: 125px;
    
    margin: -60px auto;
    margin-bottom: 0px;
    display: table;
}

.ipad{
    background-image: url('../img/ipad.png');
    background-repeat: no-repeat;
    height:350px;
    display:block;    
     background-size: 100%;
}

.respon{
    text-align: center;
}

#accord{
    /* display: none; */
}

/*
.intro:after{
font-family: "custom-icons";
display: block;
height: 10px;
border-radius: 5px;
width: 146px;
content: '\e817';
top: -96px;
bottom: auto;
position: absolute;
margin-left: -73px;
left: 50%;
background: none!important;
position: relative;
z-index: 1;
font-size: 120px;

color: #222;
opacity: 0.075;

}*/
.intro{

margin:40px 0px;
margin-left: 20px;
   
}
.intro h2{
font-size: 36px;
font-weight: bold;
color:#222;
text-align: left;
font-family: 'Ubuntu', sans-serif;
line-height: 40px;
/*text-decoration: underline;*/
}

.intro h3{
    /*
line-height: 16.5px;
font-weight: bold; */
font-size: 15px; 
font-weight: normal;
/*color:#4a4a4a;*/
color:#DDD;
text-align: left;
font-family: 'Ubuntu', sans-serif;
}
.contato{
    max-width: 750px;
    margin:0 auto;
}
.contato input, .contato textarea{
margin-bottom: 12px;
width: 100%;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.contato input[type="submit"],.contato input[type="button"]{

    background-color: white;
    padding: 15px 5px;
}
.contato label{
    text-align: left;
}

.circulo{
    float: left;
}

.depoimento{
    background-color: #F7F7F7;
    border-top: 1px solid #E4E4E4 ;
    border-bottom: 1px solid #E4E4E4;
    
    height: 470px;
    
    text-align: center;
}

.lucros{
    padding: 30px;
    display: table;
    min-height: 400px;
}

.htmlpanel{
    display: none;
}

.htmllogo{
    
    border: 6px solid #b8eaf9;
    
    margin: 0 auto;
    /*
    float:left;
    margin-right: 25px;
    margin-top: 7px;*/
    
    height: 80px;
    width: 80px;
    
    line-height: 68px;
    text-align: center;
    color:#FFF;
    -webkit-transition:all 0.7s ease-in-out;
    -moz-transition:all 0.7s ease-in-out;
    transition:all 0.7s ease-in-out;
    
    background-color: #70C8E7;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.htmllogo i{
 display:  inline;
    line-height: 68px;
       
-webkit-transition:all 0.7s ease-in-out;
    -moz-transition:all 0.7s ease-in-out;
    transition:all 0.7s ease-in-out;
}
.htmlpanel:hover > .htmllogo{
     background-color: #5ea9c1; 
    -webkit-transform: rotate(360deg); transform:rotate(360deg);
    color:#FFF;
    }

.htmlpanel:hover > .htmllogo i{
    font-size: 30px;
    color:#fff;
    }
.htmldir{
   
}

.htmltexto{
    color:#AAA;
}

.redes{
    text-align: center;
    margin-top: 70px;
}
.redes i{

    font-size:45px;
    margin-right: 20px;
}


a.wabutton {
    background-color: #45C553;
    border-radius: 50%;
    text-align: center;
    position: fixed;    
	bottom: 85px;
    right: 5px;
    padding: 15px;
    z-index: 15;
    width: 65px;
    height: 65px;
    color: #FFF;
    display: block;
}
a.wabutton i {
    font-size: 35px;
    color: #FFF;
}

.linharoda{
    margin-top: 80px;
    border-top:1px solid #333;
}

.telefone{

    background-image: url('../img/zap.png');
    background-size: cover;
    height: 350px;
    display: table;
    width: 100%;
      
}

.tela {
    background-color: rgba(112,200,231,0.5);
    padding: 20px 10px;
    text-align: center;
    color:#FFF;
    margin: 0 auto;
    margin-top:75px;
    width:40%;
    font-size:40px
}

.portfolio{
    /*
    background-image: url('../img/mesa.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    padding-bottom: 750px;
    
    */
    padding-bottom: 35px;
}

.contato{
    position: relative;
    padding: 10px 100px;
}

.sol {   
    -webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.botao {
    float:left;
    margin-left:5px;

    -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    box-shadow:inset 0px 1px 0px 0px #fce2c1;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
    background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color:#ffc477;
    -webkit-border-top-left-radius:05px;
    -moz-border-radius-topleft:05px;
    border-top-left-radius:05px;
    -webkit-border-top-right-radius:05px;
    -moz-border-radius-topright:05px;
    border-top-right-radius:05px;
    -webkit-border-bottom-right-radius:05px;
    -moz-border-radius-bottomright:05px;
    border-bottom-right-radius:05px;
    -webkit-border-bottom-left-radius:05px;
    -moz-border-radius-bottomleft:05px;
    border-bottom-left-radius:05px;
    text-indent:0;
    border:1px solid #eeb44f;
    display:inline-block;
    color:#555;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    font-style:normal;
    height:30px;
    line-height:30px;
    width:95px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #cc9f52;

}
.botao:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
    background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color:#fb9e25;
}.botao:active {
    position:relative;
    top:1px;
}


.redesocias {
    float: right; 
    color: #FFF;
    font-size: 24px;
    padding: 8px;
}
.redesocias span{
    font-size:18px;
    float: left;
}

.redesocias img{
    width: 24px;
    float: left;
    margin-left: 5px;
}



.rodape {
    background-color: #131313;
    
    color: #e9e5dc;
    line-height: 68px;
    z-index: 4;
    font-size: 14px;
    max-width: 100%;
    overflow: hidden;

    position: relative;
}



.mapa {
    height: 620px;    
    position: relative;
}

.mapalinha {    
    height: 92px;
    padding: 10px 0;
    background-color: rgba(255,255,255,0.6);
    position: absolute;
    top:300px;
    left:0;    
}

.mapalinha p{
    font-size: 28px;
    color: #005332;
    text-align: center;
    margin: 0;
    padding: 0;
}

.mapalinha span{
    color: #a7a98b;
    font-size: 18px;
    text-align: center;
    display: block;
}

.mapao {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 620px;

}

.icones{
    max-width: 875px;margin: 0 auto;
}
.icones li{
    float: left;
    width: 110px;
    height: 85px;
    position: relative;
    margin-left: 10px;
}


.menuz{
    background-color: rgba(0,0,0,0.9);
    height: 50px;
}



/*---FIREFOX HACK */

@-moz-document url-prefix() { 
    .patro img, .servico img , .postimg img, .quemsomos img{
        outline:none;
    }
}


/* -- */

@-webkit-keyframes bounceIn_custom {
    0% {
        -webkit-transform: scale(1);
    }
    25% {
        -webkit-transform: scale(.8);
    }
    50% {
        -webkit-transform: scale(1.05);
    }
    70% {
        -webkit-transform: scale(.9);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn_custom {
    0% {
        -moz-transform: scale(1);
    }
    25% {
        -moz-transform: scale(.8);
    }
    50% {
        -moz-transform: scale(1.05);
    }
    70% {
        -moz-transform: scale(.9);
    }
    100% {
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn_custom {
    0% {
        -o-transform: scale(1);
    }
    25% {
        -o-transform: scale(.8);
    }
    50% {
        -o-transform: scale(1.05);
    }
    70% {
        -o-transform: scale(.9);
    }
    100% {
        -o-transform: scale(1);
    }
}

@keyframes bounceIn_custom {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(.8);
    }
    50% {
        transform: scale(1.05);
    }
    70% {
        transform: scale(.9);
    }
    100% {
        transform: scale(1);
    }
}

#pixelvivo{    
     -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
}
#pixelvivo:hover{
    animation:bounceIn_custom 0.7s ease-in-out;
    -webkit-animation:bounceIn_custom 0.7s ease-in-out;
    -moz-animation:bounceIn_custom 0.7s ease-in-out;
    
}
.rua{
    float:right !important;line-height:15px;margin-top:15px;text-align: right;
}

/*----------------------------------------------*/



@media screen and (max-width: 960px){
    .center{
        width: 100%;
    }

    #weather{
        right: 50px !important;
    }

    .circliful{
width: 100% !important;

    }
} 

@media screen and (max-width: 1245px){
    .menuz,.menu{
        padding-left: 50px;        
    }
} 



@media screen and (max-width: 767px){
    #logo img{
        width: 260px;
        margin: 0 auto;
        display: block;
    }
    
     .rodape{
        font-size: 12px;
    }
    #pixelvivo{
        width: 75px;
    }
    .mapa,.mapao{
        height: 450px;
    }
    .mapalinha{
        top:250px;
    }
    #mapa{
        height: 450px !important;
    }

}


@media screen and (max-width: 1000px){

      .zilla{display: none;}
    .ipad{display: none;}
}

@media screen and (max-width: 645px){


     .alt{height: 50px;}
    #logotopo{float: right;}
}

@media screen and (max-width: 485px){
    #logo img{
        width: 260px;
        margin: 0 auto;
        display: block;
    }
    .rodape{
        font-size: 10px;
    }
    #pixelvivo{
        width: 60px;
        margin-top: 20px;
    }
    .redesocias span{
    font-size: 15px !important;
    }
    .mapa,.mapao{
        height: 350px;
    }
    .mapalinha{
        top:150px;
    }
    #mapa{
        height: 350px !important;
    }
    .alt{height: 50px;}
    #logotopo{float: right;}

    .contato{
        padding: 0px;
    }
    .rua{margin-top:-15px;float:left !important;text-align: left;}
} 

@keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-webkit-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-ms-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
		@-moz-keyframes animatedBackground {
			from { background-position: 0 0; }
			to { background-position: 100% 0; }
		}
#animate-area	{ 
	
	background-image: url('../img/header.png');        
	
    background-size: cover;
	background-repeat: repeat;
        height: 70vh;
        /*
animation: animatedBackground 40s linear infinite;
			-ms-animation: animatedBackground 40s linear infinite;
			-moz-animation: animatedBackground 40s linear infinite;
			-webkit-animation: animatedBackground 40s linear infinite;
    */
}



.circle-text{
    display: table !important;
}